/*
 * Theme Name:      Childtheme plesseArt
 * Theme URI:       https://die-leermacher.de/themes/leermacher/
 * Description:     Child Theme der Internetagentur plesseArt
 * Author:          Internetagentur plesseArt
 * Author URI:      https://plesse-art.de/
 * Template:        Divi
 * Version:         1.0.0
 * Text Domain:     childtheme-plesseart
 * License:         GPL2
 * License URI:     https://www.gnu.org/licenses/gpl-2.0.html
*/

/*
************************************ 
goldener Schnitt: 1,619
*****
Breite 1280px: Spalte:791px---Spalte:489px
Breite 1920px: Spalte:1186px---Spalte:734px

Spalte A: calc(bodywidth/1.619)
Spalte B: calc(bodywidth-SpalteA)

*/
/*Mediaquerys
    Large Desktop: >= 1406 pixel
    Desktop: >= 981 pixel bis 1405.98px
    Tablet: 980.98 pixel bis 768 pixel
    Mobile: <=767.98 pixel
*/

/********************
0.875	rem	14px
0.9375	rem	15px
1		rem	16px
1.0625	rem	17px
1.125	rem	18px
1.1875	rem	19px
1.25	rem	20px
1.3125	rem	21px
1.375	rem	22px
1.4375	rem	23px
1.5		rem	24px
1.5625	rem	25px
1.625	rem	26px
1.6875	rem	27px
1.75	rem	28px
1.8125	rem	29px
1.875	rem	30px
1.9375	rem	31px
2		rem	32px
2.0625	rem	33px
2.125	rem	34px
2.1875	rem	35px
2.25	rem	36px
2.3125	rem	37px
2.375	rem	38px
2.4375	rem	39px
2.5		rem	40px
********************/

/*prevent horizontal scroll on mobile
@media all and (max-width: 980px) {
	html,
	body {
		overflow-x: hidden;
	}
	body {
		position: relative
	}
}*/

:root {
--bodywidth: 1920px;
--width-gs-col-a: calc(var(--bodywidth) / 1.619);
--width-gs-col-b: calc(var(--bodywidth) - var(--width-gs-col-a));

--font-fam: 'OpenSansRegular',Helvetica,Arial,Lucida,sans-serif !important;
 --bg-color: #fff;
 --text-color: #111;
 --text-white: #fff;
 --text-selfcolor: #B9E4D1;
 --heading-color: #222;
 --button-hg-color: #B9E4D1;
 --button-hg-white: #fff;
 --section-color: #fff;
/*uline header*/ 
 --uBottomOffset: -2px !important;
 --uLineHeight: 2px !important;
 --uLineColor: #fff !important; /*#a2bb9a*/
/*menu underline*/ 
  --BottomOffset: 1px !important; /*22*/
  --LineHeight: 4px !important;
  --LineColor: #001973 !important;
}
body { overflow-x: hidden; }

.gs-col-a { width: var(--width-gs-col-a) !important; }
.gs-col-b { width: var(--width-gs-col-b) !important; }

/* für Spalten in Header Klasse angeben + Spaltenbreite einstellen */
.vertical-align {
	display:flex;
	flex-direction:row;
	justify-content:center;
	align-items: center;
}

/*hide header until scroll*/
@media all and (max-width: 980px) {
#et-main-area { padding-top: 60px !important }
}
header.et-l.et-l--header {
	height: 0;
}
.mobile_nav .mobile_menu_bar::before { color: #B9E4D1 !important; }
.et_mobile_menu { max-width: 50%; }

.pa-header-hide-before-scroll {
	height: 0px;
	transform: translateX(0px) translateY(-300px);
	transition: transform 800ms ease 0ms, height 800ms ease 0ms;
	visibility: hidden;
}
.pa-scroll-header {
	height: auto !important;
	transform: translateX(0px) translateY(0px) !important;
	transition: transform 800ms ease 0ms, height 800ms ease 0ms;
	visibility: visible;
}
.pa-header-hide-before-scroll .et_pb_menu .et_pb_menu__wrap {
	display: none !important;
}
.pa-header-hide-before-scroll.pa-scroll-header .et_pb_menu .et_pb_menu__wrap {
	display: flex !important;
}
/*END hide header until scroll*/

.pa-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,
.pa-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
  display: flex !important;
}
.pa-hide-mobile-menu .et_mobile_nav_menu {
  display: none !important;
}
.et_pb_menu .et_pb_menu__wrap {
justify-content: flex-end !important;
}    

@media all and (max-width: 980px) {
.et_pb_cta_0.et_pb_promo .et_pb_promo_description,
.et_pb_cta_1.et_pb_promo .et_pb_promo_description,
.et_pb_cta_2.et_pb_promo .et_pb_promo_description,
.et_pb_cta_3.et_pb_promo .et_pb_promo_description,
.et_pb_cta_4.et_pb_promo .et_pb_promo_description,
.et_pb_cta_5.et_pb_promo .et_pb_promo_description,
.et_pb_cta_6.et_pb_promo .et_pb_promo_description {
    width: auto;
    max-width: 90% !important; /*80*/
    margin: 0 auto !important;
    padding: 0px 5px 5px 5px !important;
    line-height: 1em !important;
    /*background-color: rgba(255, 255, 255,0.7) !important;
    background-image: linear-gradient(180deg,rgba(255,255,255,0) 30%,rgba(255,255,255,0.8) 100%) !important;
    background-image: linear-gradient( 180deg, #b9e4d1 10%, rgba(255,255,255,0.9) 80%, #b9e4d1 100% );*/
    border-radius: 1px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.et_pb_cta_0.et_pb_promo h2,
.et_pb_cta_1.et_pb_promo h2,
.et_pb_cta_2.et_pb_promo h2,
.et_pb_cta_3.et_pb_promo h2,
.et_pb_cta_4.et_pb_promo h2,
.et_pb_cta_5.et_pb_promo h2,
.et_pb_cta_6.et_pb_promo h2 {
  font-weight: 600 !important;
  color: #333 !important; /*rgba(185, 228, 209,1)*/
  font-size: 28px !important;
  line-heigt: 1em !important;
  padding-bottom: 0px !important;
}  
/*.et_parallax_bg {
  -webkit-filter: grayscale(0.5);
  filter: grayscale(0.5);
}*/
}

/*ULINE*/
.uline .et_pb_promo_description h2.et_pb_module_header:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--uLineColor);
    height: var(--uLineHeight);
    width: calc(100% + var(--uLineHeight));
	bottom: var(--uBottomOffset);
    border-radius: var(--uLineHeight);
    left: calc(var(--uLineHeight) / -2); /*-2*/
    transition: 0.2s cubic-bezier(0.25, 0.1, 0, 2.02);
}
/*uline:hover:before {
    width: calc(100% + var(--LineHeight));
    left: calc(var(--LineHeight) / -2);
}*/

/*image grayscale*/
.et_pb_with_border .et_pb_image_wrap,
.et_pb_image .et_pb_image_wrap {
  border: none !important;
  filter: grayscale(0%) brightness(100%);
}


/*ulines 1-7 menu*/ 
.pa-menu-style1 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.pa-menu-style1 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    width: 0;
    height: var(--LineHeight);
    bottom: var(--BottomOffset);
    border-radius: 0px; /*var(--LineHeight)*/
    left: 50%;
    transition: 0.4s cubic-bezier(0.25, 0.1, 0, 2.02);
}
.pa-menu-style1 ul.et-menu>li>a:hover:before {
    width: calc(100% + var(--LineHeight));
    left: calc(var(--LineHeight) / -2);
}
/* Menu Hover Style 2 */
.pa-menu-style2 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.pa-menu-style2 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    width: 0;
    height: var(--LineHeight);
    bottom: var(--BottomOffset);
    left: calc(var(--LineHeight) / -2);
    transition: 0.3s cubic-bezier(.03,.3,.4,.96);
    transform: skew(-10deg);
}
.pa-menu-style2 ul.et-menu>li>a:hover:before {
    width: calc(100% + var(--LineHeight));
}
/* Menu Hover Style 3 */
.pa-menu-style3 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.pa-menu-style3 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    width: 0;
    height: var(--LineHeight);
    bottom: var(--BottomOffset);
    right: calc(var(--LineHeight) / -2);
    transition: 0.3s cubic-bezier(.03,.3,.4,.96);
}
.pa-menu-style3 ul.et-menu>li>a:hover:before {
    width: calc(100% + var(--LineHeight));
}
/* Menu Hover Style 4 */
.pa-menu-style4 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.pa-menu-style4 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    opacity:0;
    height: var(--LineHeight);
    bottom: calc(var(--BottomOffset) + 12px);
    width: calc(100% + (var(--LineHeight) / 2));
    right: calc(var(--LineHeight) / -4);
    transition: 0.4s cubic-bezier(0,.54,.52,.76);
    border-radius: 2px;
}
.pa-menu-style4 ul.et-menu>li>a:hover:before {
    bottom: var(--BottomOffset);
    opacity: 1;
}
/* Menu Hover Style 5 */
.pa-menu-style5 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.pa-menu-style5 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    opacity: 0;
    height: var(--LineHeight);
    bottom: calc(var(--BottomOffset) - 10px);
    width: calc(100% + (var(--LineHeight) / 1.5));
    right: calc(var(--LineHeight) / -3);
    transition: 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    border-radius: var(--LineHeight);
}
.pa-menu-style5 ul.et-menu>li>a:hover:before {
    bottom: var(--BottomOffset);
    opacity: 1;
}
/* Menu Hover Style 6 */
.pa-menu-style6 ul.et-menu>li>a {
	  position: relative;
	  z-index:1;
}
.pa-menu-style6 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    opacity: 0;
    height: var(--LineHeight);
    bottom: calc(var(--BottomOffset) - 10px);
    width: calc(100% + (var(--LineHeight) / 1.5));
    right: calc(var(--LineHeight) / -3);
    transition: 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transform: rotate(45deg);
    transform-origin: left;
}
.pa-menu-style6 ul.et-menu>li>a:hover:before {
    bottom: var(--BottomOffset);
    opacity: 1;
    transform: rotate(0);
}
/* Menu Hover Style 7 */
.pa-menu-style7 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.pa-menu-style7 ul.et-menu>li>a:hover {
    color: #fff !important;
}
.pa-menu-style7 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    opacity:0;
    height: var(--LineHeight);
    bottom: var(--BottomOffset);
    width: calc(100% + (var(--LineHeight) / 1.5));
    right:calc(var(--LineHeight) / -3);
    transition: 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transform: rotateY(25deg) rotateX(35deg) translate(20px, -20px) skew(-35deg, 10deg);
    border-radius:0px; /*2*/
    transform-origin: right;
}
.pa-menu-style7 ul.et-menu>li>a:hover:before {
    opacity:1;
    transform: rotateY(0) rotateX(0deg) translate(0, 0) skew(0deg, 0deg);
}




@media all and (max-width: 479px) {
:root {
--font-size: 16px;
}
body, p, a, li {
 font-size: calc(var(--font-size) * 1);
 font-family: var(--font-fam) !important;
 color: var(--text-color) !important;
 line-height: 1.4em !important;
}
h1 {
 font-size: calc(var(--font-size) * 1.5);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
}
h2 {
 font-size: calc(var(--font-size) * 1.3);
 font-family: var(--font-fam) !important;
 color: var(--heading-color);
}
.page-id-256964 h2 {
 font-size: calc(var(--font-size) * 1.3);
 font-family: var(--font-fam) !important;
 color: #001973 !important;
}
h3 {
 font-size: calc(var(--font-size) * 1.1); 
 font-family: var(--font-fam) !important;
 line-height: 1.4em !important;
 color: var(--heading-color) !important;
}
h4 {
 font-size: calc(var(--font-size) * 1.1);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
 line-height: 1.4em !important;
}
h5 {
 font-size: calc(var(--font-size) * 1);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
 line-height: 1.4em !important;
}

div.et_pb_blurb_description h6 {
 font-family: var(--font-fam) !important;
 color: var(--text-color) !important;
}
.et_pb_blurb .et_pb_module_header {
}
.et_pb_cta.et_pb_promo h2,
.et_pb_bg_layout_dark h2 {
 color: var(--heading-color) !important;
}	
.et_pb_button {
}	

.et_pb_cta.et_pb_promo .et_pb_promo_description,
.et_pb_promo_description p {
 color: var(--text-color) !important;
}
.text-button-over-image > .et_pb_promo { /*select all ..promo.. when parent is ..button-over.. */
}	
.text-button-over-image > .et_pb_promo > .et_pb_promo_description {
}
}

@media all and (min-width: 480px) and (max-width: 767px) {
:root {
--font-size: 17px;
}
body, p, a, li {
 font-size: calc(var(--font-size) * 1);
 font-family: var(--font-fam) !important;
 color: var(--text-color) !important;
 line-height: 1.4em !important;
}
h1 {
 font-size: calc(var(--font-size) * 1.5);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
}
h2 {
 font-size: calc(var(--font-size) * 1.3);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
}
.page-id-256964 h2 {
 font-size: calc(var(--font-size) * 1.3);
 font-family: var(--font-fam) !important;
 color: #001973 !important;
}
h3 {
 font-size: calc(var(--font-size) * 1.1);
 font-family: var(--font-fam) !important;
 line-height: 1.4em !important;
 color: var(--heading-color) !important;
}
h4 {
 font-size: calc(var(--font-size) * 1.1);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
 line-height: 1.4em !important;
}
h5 {
 font-size: calc(var(--font-size) * 1);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
 line-height: 1.4em !important;
}

div.et_pb_blurb_description h6 {
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
}
.et_pb_blurb .et_pb_module_header {
}
.et_pb_cta.et_pb_promo h2,
.et_pb_bg_layout_dark h2 {
 color: var(--heading-color) !important;
}	
.et_pb_button {
}	

.et_pb_cta.et_pb_promo .et_pb_promo_description,
.et_pb_promo_description p {
 color: var(--text-color) !important;
}
.text-button-over-image > .et_pb_promo { /*select all ..promo.. when parent is ..button-over.. */
}	
.text-button-over-image > .et_pb_promo > .et_pb_promo_description {
}
}

@media all and (max-width: 767px) {
.text-button-over-image > .et_pb_promo { /*select all ..promo.. when parent is ..button-over.. */
}
.text-button-over-image > .et_pb_promo > .et_pb_promo_description {
}
.et_pb_cta.et_pb_promo .et_pb_promo_description,
.et_pb_promo_description p {
}
.rv_button_close {
 background-color: #B9E4D1 !important;
 border: 1px solid #B9E4D1 !important;
 border-width: 1px !important;
 color: #fff !important;
 font-size: 16px !important;
 padding: 0.3em 0.8em !important;
 margin-top: 10px !important; 
}
.page-id-256964 .rv_button_close {
 background-color: #001973 !important;
 border: 1px solid #001973 !important;
 border-width: 1px !important;
 font-size: 16px !important;
 color: #fff !important; 
 padding: 0.3em 0.8em !important;
 margin-top: 10px !important; 
}
}

@media all and (min-width: 768px) {
.rv_button_close {
 background-color: #B9E4D1 !important;
 border: 1px solid #B9E4D1 !important;
 border-width: 1px !important;
 color: #fff !important; 
 font-size: 18px !important;
 padding: 0.3em 0.8em !important;
 margin-top: 10px !important; 
}
.page-id-256964 .rv_button_close {
 background-color: #001973 !important;
 border: 1px solid #001973 !important;
 border-width: 1px !important;
 color: #fff !important; 
 font-size: 18px !important;
 padding: 0.3em 0.8em !important;
 margin-top: 10px !important; 
}
}

@media all and (min-width: 768px) and (max-width: 980px) {
:root {
--font-size: 17px;
}
body, p, a, li {
 font-size: calc(var(--font-size) * 1);
 font-family: var(--font-fam) !important;
 color: var(--text-color) !important;
 line-height: 1.4em !important;
}
h1 {
 font-size: calc(var(--font-size) * 1.5);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
}
h2 {
 font-size: calc(var(--font-size) * 1.3);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
}
.page-id-256964 h2 {
 font-size: calc(var(--font-size) * 1.3);
 font-family: var(--font-fam) !important;
 color: #001973 !important;
}
h3 {
 font-size: calc(var(--font-size) * 1.1);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
 line-height: 1.4em !important;
}
h4 {
 font-size: calc(var(--font-size) * 1.1);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
 line-height: 1.4em !important;
}
h5 {
 font-size: calc(var(--font-size) * 1);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
 line-height: 1.4em !important;
}

div.et_pb_blurb_description h6 {
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
}
.et_pb_blurb .et_pb_module_header {
}
.et_pb_cta.et_pb_promo h2,
.et_pb_bg_layout_dark h2 {
 color: var(--heading-color) !important;
}	
.et_pb_button {
}	

.et_pb_cta.et_pb_promo .et_pb_promo_description,
.et_pb_promo_description p {
 color: var(--text-color) !important;
}
.text-button-over-image > .et_pb_promo { /*select all ..promo.. when parent is ..button-over.. */
}	
.text-button-over-image > .et_pb_promo > .et_pb_promo_description {
}
}

@media all and (min-width: 981px) {
:root {
--font-size: 18px;
}
body, p, a, li {
 font-size: calc(var(--font-size) * 1);
 font-family: var(--font-fam) !important;
 line-height: 1.4 !important;
 color: var(--text-color) !important;
}
h1 {
 font-size: calc(var(--font-size) * 2);
 font-family: var(--font-fam) !important;
 letter-spacing: -1px !important;
 line-height: 2 !important;
 color: var(--heading-color) !important;
}
h2 {
 font-size: calc(var(--font-size) * 1.6);
 font-family: var(--font-fam) !important;
 line-height: 1.4 !important;
 letter-spacing: -1px !important;
 color: var(--heading-color) !important;
}
.page-id-256964 h2 {
 font-size: calc(var(--font-size) * 1.6);
 line-height: 1.4 !important;
 letter-spacing: -1px !important;
 font-family: var(--font-fam) !important;
 color: #001973 !important;
}

h3 {
 font-size: calc(var(--font-size) * 1.1);
 font-family: var(--font-fam) !important;
 line-height: 1.4 !important;
 letter-spacing: -1px !important;
 color: var(--heading-color) !important;
}
h4 {
 font-size: calc(var(--font-size) * 1.1);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
 line-height: 1.4 !important;
}
h5 {
 font-size: calc(var(--font-size) * 1);
 font-family: var(--font-fam) !important;
 color: var(--heading-color) !important;
 line-height: 1.4em !important;
}
div.et_pb_blurb_description h2 {
 font-family: var(--font-fam) !important;
 font-size: calc(var(--font-size) * 1.6) !important;  
 line-height: 1.3 !important;
 color: var(--heading-color) !important;
}
.page-id-256964 .et_pb_blurb_description h2 {
 font-family: var(--font-fam) !important;
 font-size: calc(var(--font-size) * 1.6) !important;  
 line-height: 1.3 !important;
 color: #001973 !important;
    /*overflow: hidden;*/
}
.et_pb_blurb .et_pb_module_header {
 font-size: calc(var(--font-size) * 1.3) !important;  
 font-family: var(--font-fam) !important;
 padding-bottom: 2px;
 line-height: 2 !important;
 color: var(--heading-color) !important;
}
.et_pb_cta.et_pb_promo h2,
.et_pb_bg_layout_dark h2 {
 color: var(--heading-color) !important;
}	
.et_pb_button {
}	

.et_pb_cta.et_pb_promo .et_pb_promo_description,
.et_pb_promo_description p {
 color: var(--text-color) !important;
}
.text-button-over-image > .et_pb_promo { /*select all ..promo.. when parent is ..button-over.. */
}	
.text-button-over-image > .et_pb_promo > .et_pb_promo_description {
}
}
	
@media all and (max-width: 980px) {
 #page-container { padding-top: 0px !important; }
}	
@media all and (min-width: 1406px) {
}

.pt-0 { padding-top: 0px !important; }
.pb-0 { padding-bottom: 0px !important; }
.pt-10 { padding-top: 10px !important; }
.pb-10 { padding-bottom: 10px !important; }
.pt-20 { padding-top: 20px !important; }
.pb-20 { padding-bottom: 20px !important; }
.py-0 { padding: 0px !important; }
.py-10 { padding: 10px 0px !important; }
.py-20 { padding: 20px 0px !important; }


/*.et_parallax_bg {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}*/

.gray-0.et_pb_section_parallax { filter: grayscale(0%) brightness(100%); }
.gray-0.et_pb_parallax_css { filter: grayscale(0%) brightness(100%); }
.gray-30.et_pb_section_parallax { filter: grayscale(30%) brightness(100%); }
.gray-30.et_pb_parallax_css { filter: grayscale(30%) brightness(100%); }
.gray-50.et_pb_section_parallax { filter: grayscale(50%) brightness(100%); }
.gray-50.et_pb_parallax_css { filter: grayscale(50%) brightness(100%); }
.gray-60.et_pb_section_parallax { filter: grayscale(60%) brightness(100%); }
.gray-60.et_pb_parallax_css { filter: grayscale(60%) brightness(100%); }
.gray-80.et_pb_section_parallax { filter: grayscale(80%) brightness(100%); }
.gray-80.et_pb_parallax_css { filter: grayscale(80%) brightness(100%); }
.gray-100.et_pb_section_parallax { filter: grayscale(100%) brightness(100%); }
.gray-100.et_pb_parallax_css { filter: grayscale(100%) brightness(100%); }
selector .et_pb_parallax_css {
  -webkit-filter: grayscale(80%) brightness(100%);
  filter: grayscale(80%) brightness(100%); }
.et_pb_parallax_css {
  -webkit-filter: grayscale(80%) brightness(100%);
  filter: grayscale(80%) brightness(100%); }  

.page-id-256964 .et_pb_section.et_pb_section_parallax { filter: grayscale(0%) brightness(100%) !important; }

/*slowunderline */
@media all and (max-width: 980px) {
.slowunderline {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 2px;
	text-decoration-color: #111;
    /*overflow: hidden;*/
}
.page-id-256964 .slowunderline {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 2px;
	text-decoration-color: #001973 !important;
    /*overflow: hidden;*/
}
.underline4 {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 4px;
	text-decoration-color: #fff;
    /*overflow: hidden;*/
}
.underline3 {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 3px;
	text-decoration-color: #fff;
    /*overflow: hidden;*/
}
.underline2 {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 2px;
	text-decoration-color: #fff;
    /*overflow: hidden;*/
}.underline2blue {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 2px;
	text-decoration-color: #001973;
    /*overflow: hidden;*/
}
}	

@media all and (min-width: 981px) {
.slowunderline {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 4px;
	text-decoration-color: #fff;
    /*overflow: hidden;*/
}
.page-id-256964 .slowunderline {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 2px;
	text-decoration-color: #001973 !important;
    /*overflow: hidden;*/
}
.underline4 {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 4px;
	text-decoration-color: #fff;
    /*overflow: hidden;*/
}
.underline3 {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 3px;
	text-decoration-color: #fff;
    /*overflow: hidden;*/
}
.underline2 {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 2px;
	text-decoration-color: #fff;
    /*overflow: hidden;*/
}
.underline2blue {
    text-decoration-line: underline;
	text-decoration-style: solid;
	text-underline-offset: 0.2em;
	text-decoration-thickness: 1.5px !important;
	text-decoration-color: #001973;
	color: #001973 !important;
    /*overflow: hidden;*/
}
}	
/*END slowunderline */

/*slow-underline
.slow-underline {
    text-decoration: none;
    position: relative;
    overflow: hidden;
}
.slow-underline:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 12px;
    width: fit-content;
    height: 6px;
    background-color: #fff;
    transition: width 2s ease;
	z-index: -1;
}
END slow underline*/


/*Blurbs Carousel slick*/  
@media all and and (max-width: 479px) {
.et_pb_blurb.pa-3-col-feature-blurb {
  width: 100%;
  padding: 20px !important;
  border-right: 1px solid #555;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_blurb_container {
    border: 0px solid #444;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_main_blurb_image {
  width: 100% !important;
  padding: 10px 10px 0px 10px;
  display: none;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_blurb_description {
  padding: 10px 20px 20px 20px;
  font-size: calc(var(--font-size) * 1);
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_module_header {
  padding-left: 20px;
  padding-top: 15px;
  font-size: calc(var(--font-size) * 1.5) !important;  
}  
}
  
@media all and (min-width: 480px) and (max-width: 767px) {
.et_pb_blurb.pa-3-col-feature-blurb {
  width: 100%;
  padding: 20px !important;
  border-right: 1px solid #555;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_blurb_container {
    border: 0px solid #444;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_main_blurb_image {
  width: 100% !important;
  padding: 10px 10px 0px 10px;
  display: none;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_blurb_description {
  padding: 10px 20px 20px 20px;
  font-size: calc(var(--font-size) * 1);
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_module_header {
  padding-left: 20px;
  padding-top: 15px;
  font-size: calc(var(--font-size) * 1.5) !important;  
}  
}
  
@media all and (min-width: 768px) and (max-width: 980px) {
.et_pb_blurb.pa-3-col-feature-blurb {
  width: 100%;
  padding: 0px 25px !important;
  border-right: 1px solid #555;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_blurb_container {
    border: 0px solid #444;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_main_blurb_image {
  width: 100% !important;
  padding: 10px 10px 0px 10px;
  display: none;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_blurb_description {
  padding: 10px 20px 20px 20px;
  font-size: calc(var(--font-size) * 1);
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_module_header {
  padding-left: 20px;
  padding-top: 15px;
  font-size: calc(var(--font-size) * 1.5) !important;  
}  
}
  
@media all and (min-width: 981px) {
.et_pb_blurb.pa-3-col-feature-blurb {
  width: 100%;
  padding: 0px 25px !important;
  border-right: 1px solid #555;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_blurb_container {
    border: 0px solid #444;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_main_blurb_image {
  width: 100% !important;
  padding: 10px 10px 0px 10px;
  display: none;
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_blurb_description {
  padding: 10px 20px 20px 20px;
  font-size: calc(var(--font-size) * 1);
}
.et_pb_blurb.pa-3-col-feature-blurb .et_pb_module_header {
  padding-left: 20px;
  padding-top: 15px;
  font-size: calc(var(--font-size) * 1.5) !important;  
}  
}

/*contact Form*/
.et_contact_bottom_container {
  margin-top: 3% !important;
}
.et_pb_contact_form_container input.et_pb_contact_captcha {
  border: 0px solid #111 !important;
  margin-left: 10px;
}
.et_pb_contact_form_container.et_pb_module .et_pb_button  {
  border: 0px solid #111 !important;
}
.et_pb_contact p input { padding: 5px 10px;
}  
@media all and (max-width: 767px) {
.et_pb_contact_right .et_pb_contact_captcha_question:before {
    content:'';
    font-weight: 400 !important;
}
}
@media all and (min-width: 768px) {
.et_pb_contact_right .et_pb_contact_captcha_question:before {
    content:'Spamschutz - bitte Aufgabe lösen: ';
    font-weight: 400 !important;
}
}      
/* END Contact Form */  

/*MENU HOVER UNDERLINE*/
:root {
  --BottomOffset: 0px;
  --LineHeight: 7px; /*5*/
  --LineColor: #a2bb9a;
}
/* Menu Hover Style 1 */
.dl-menu-style1 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.dl-menu-style1 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    width: 0;
    height: var(--LineHeight);
    bottom: var(--BottomOffset);
    border-radius: 0px; /*var(--LineHeight)*/
    left: 50%;
    transition: 0.4s cubic-bezier(0.25, 0.1, 0, 2.02);
}
.dl-menu-style1 ul.et-menu>li>a:hover:before {
    width: calc(100% + var(--LineHeight));
    left: calc(var(--LineHeight) / -2);
}
/* Menu Hover Style 2 */
.dl-menu-style2 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.dl-menu-style2 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    width: 0;
    height: var(--LineHeight);
    bottom: var(--BottomOffset);
    left: calc(var(--LineHeight) / -2);
    transition: 0.3s cubic-bezier(.03,.3,.4,.96);
    transform: skew(-10deg);
}
.dl-menu-style2 ul.et-menu>li>a:hover:before {
    width: calc(100% + var(--LineHeight));
}
/* Menu Hover Style 3 */
.dl-menu-style3 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.dl-menu-style3 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    width: 0;
    height: var(--LineHeight);
    bottom: var(--BottomOffset);
    right: calc(var(--LineHeight) / -2);
    transition: 0.3s cubic-bezier(.03,.3,.4,.96);
}
.dl-menu-style3 ul.et-menu>li>a:hover:before {
    width: calc(100% + var(--LineHeight));
}
/* Menu Hover Style 4 */
.dl-menu-style4 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.dl-menu-style4 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    opacity:0;
    height: var(--LineHeight);
    bottom: calc(var(--BottomOffset) + 12px);
    width: calc(100% + (var(--LineHeight) / 2));
    right: calc(var(--LineHeight) / -4);
    transition: 0.4s cubic-bezier(0,.54,.52,.76);
    border-radius: 2px;
}
.dl-menu-style4 ul.et-menu>li>a:hover:before {
    bottom: var(--BottomOffset);
    opacity: 1;
}
/* Menu Hover Style 5 */
.dl-menu-style5 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.dl-menu-style5 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    opacity: 0;
    height: var(--LineHeight);
    bottom: calc(var(--BottomOffset) - 10px);
    width: calc(100% + (var(--LineHeight) / 1.5));
    right: calc(var(--LineHeight) / -3);
    transition: 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    border-radius: var(--LineHeight);
}
.dl-menu-style5 ul.et-menu>li>a:hover:before {
    bottom: var(--BottomOffset);
    opacity: 1;
}
/* Menu Hover Style 6 */
.dl-menu-style6 ul.et-menu>li>a {
	  position: relative;
	  z-index:1;
}
.dl-menu-style6 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    opacity: 0;
    height: var(--LineHeight);
    bottom: calc(var(--BottomOffset) - 10px);
    width: calc(100% + (var(--LineHeight) / 1.5));
    right: calc(var(--LineHeight) / -3);
    transition: 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transform: rotate(45deg);
    transform-origin: left;
}
.dl-menu-style6 ul.et-menu>li>a:hover:before {
    bottom: var(--BottomOffset);
    opacity: 1;
    transform: rotate(0);
}
/* Menu Hover Style 7 */
.dl-menu-style7 ul.et-menu>li>a {
	  position: relative;
	  z-index: 1;
}
.dl-menu-style7 ul.et-menu>li>a:hover {
    color: #fff !important;
}
.dl-menu-style7 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    opacity:0;
    height: var(--LineHeight);
    bottom: var(--BottomOffset);
    width: calc(100% + (var(--LineHeight) / 1.5));
    right:calc(var(--LineHeight) / -3);
    transition: 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transform: rotateY(25deg) rotateX(35deg) translate(20px, -20px) skew(-35deg, 10deg);
    border-radius:0px; /*2*/
    transform-origin: right;
}
.dl-menu-style7 ul.et-menu>li>a:hover:before {
    opacity:1;
    transform: rotateY(0) rotateX(0deg) translate(0, 0) skew(0deg, 0deg);
}
/*END MENU HOVER UNDERLINE*/



